.mverse-photos {
  overflow: hidden;
}

.mverse-photo-link {
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.mverse-photo-link:not(:last-child) {
  margin-right: 20px;
}

@media screen and (max-width: 1200px) {
  .mverse-photo-link:not(:last-child) {
    margin-right: 10px;
  }
}

.mverse-photos-thumb {
  display: block;
  width: auto;
  height: 400px;
}

@media screen and (max-width: 1200px) {
  .mverse-photos-thumb {
    height: 190px;
  }
}

.mverse-photos-slide {
  width: auto;
}

.mverse-photos-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.mverse-photos-row:not(:last-child) {
  margin-bottom: 20px;
}

.mverse-photos-swiper {
  overflow: visible;
  padding-bottom: 100px;
}

@media screen and (max-width: 1200px) {
  .mverse-photos-swiper {
    padding-bottom: 50px;
  }
}

.mverse-photos-greeting {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .mverse-photos-greeting {
    font-size: 24px;
  }
}
